[Consent]
Introduction=Simulator Controller从你的比赛中收集数据，并将它们与相关的设置、空气和沥青温度以及其他环境条件一起保存在本地数据库中。这些信息可以作为未来比赛中相同或类似条件下设置的起点。为了尽快建立一个关于车辆、轨道和环境条件的综合数据集，工程师Jona可以将你的数据与所有其他司机的数据整合起来，作为回报，Jona将把统一的数据库提供给所有贡献者。当您的资料被转移时，不会涉及直接或间接的个人资料。不可能得出关于个人用户或数据来源的计算机的任何结论。随机生成的键值用于标识本地数据库和为进一步处理提供的数据。
Information=请注意，您的答案保存在位于您的用户文档文件夹中的“Simulator Controller\Config”目录中的“CONSENT”文件中。如果您将来想更改您的同意，请删除此文件，此对话框将再次出现。
Warning=重要：在开始比赛之前，您已经向Jona提供了正确的设置信息，这是非常必要的。否则，记录的数据将被破坏，并将导致合并数据库中的错误信息。您可以在<a href="https://github.com/SeriousOldMan/Simulator-Controller/wiki/AI-Race-Engineer#racing-with-jona">文档</a>中找到有关这方面的全面信息。